
Application: gvSIG desktop - gvSIG bugs #297
rename_column loses data and can't save / renombrar columna pierde datos y no graba
02/09/2012 08:58 PM - Victoria Álvarez

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category:
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: rename column Proyecto:
Has patch: No Hito:
Add-on name: Document: Table (org.gvsig.app.document.table.app.mainplugin)
Description

History
#1 - 02/09/2012 09:00 PM - Victoria Álvarez
- gvSIG build set to 2043
- Operative System set to Windows
- Keywords set to rename column

Al editar una tabla, cuando se renombrar una columna, esta se mueve al último lugar de la tabla, pierde todos los datos que tenía y no es posible
terminar la edición guardando cambios, sólo cierra si se selecciona "no guardar"

#2 - 02/27/2012 04:28 PM - Manuel Madrid
- Priority changed from Normal to High
- Add-on name changed from Unknown to Document: Table (org.gvsig.app.document.table.app.mainplugin)

#3 - 04/25/2013 02:01 PM - Manuel Madrid
- Status changed from New to Fixed

#4 - 02/26/2014 12:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1


